Loading...
Searching...
No Matches
graph_close.c File Reference

GRASS png display driver - close graphics processing. More...

`#include <unistd.h>`
`#include <fcntl.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <sys/mman.h>`
`#include <grass/gis.h>`
`#include "pngdriver.h"`
Include dependency graph for pngdriver/graph_close.c:

Go to the source code of this file.

## Functions

void | PNG_Graph_close (void)
| Close down the graphics processing. This gets called only at driver termination time.

## Detailed Description

GRASS png display driver - close graphics processing.

(C) 2003-2014 by Glynn Clements and the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Per Henrik Johansen (original contributor)
  Glynn Clements

Definition in file pngdriver/graph_close.c.

## Function Documentation

## PNG_Graph_close()

void PNG_Graph_close | ( | void |  | ) |

Close down the graphics processing. This gets called only at driver termination time.

Definition at line 50 of file pngdriver/graph_close.c.

References G_free(), png, and write_image().

Referenced by PNG_Driver().